<div class="user_outer">
    <div class="user">
        <header class="user__header">
            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3219/logo.svg" alt="" />
            <h1 class="user__title">UIMS work like a professional.</h1>
        </header>
        
        <form class="form">
            <div class="form__group">
                <input type="email" placeholder="Enter Your Current Email Address" name="email" class="form__input" [(ngModel)] = "userDetails.email" />
            </div>
            <button class="btn" type="button" (click)="forgot_password()">Send Reset Link</button>
            <div class="login_footer" *ngIf="resetLinkSent">
                <p>Reset password link is sent to entered email address.</p>
            </div><div class="login_footer">
                <p>For login <a [routerLink] = "['/auth/signin']" >login</a> here</p>
            </div>
        </form>
    </div>
</div>